gajim-plugin-omemo

Gajim plugin for OMEMO Multi-End Message and Object Encryption

This plugin adds support to Gajim for the OMEMO Encryption, an XMPP Extension Protocol (XEP) for secure multi-client end-to-end encryption based on Double Ratchet and PEP.

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.3

openSUSE Leap 15.2

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

openSUSE:Leap:15.1